Optionality in DOl NamPIt, PhyNam resp. in ICD/IID file: IED.manufacturer, .IED.type, makes a device
recognition in a machine to

02/03/2021 02:07 PM - Herbert Falk

Status: Resolved Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Profile or Guideline Estimated time: 0.00 hour

Target version:
ID: 1 To discuss in WG10: No

Source: UFTF Short Proposal: Ask Thierry for clarifications and for
completion on following proposals.1. If
this request is for offline use only, then
specify that manufacturer and type value
appears in the ICD file. 2. If this request
if for online use, then add restriction that
valKind shall not be conf on this

attributes.
TF Unique ID: 1 # UFTF Standard(s): 80-7
WG10 Proposal: To be discussed in the context of the Needs More No

new TF, decided to be created in Sochi, |Information:
in charge of discussing IED
specifications and engineering
processes.(20180613)Product standard
could be more strict also for SCL files.
Engineering guideline could also address
the issue (system management TF?).

Estimated 2019 (first draft)Draft is not still available. | Assigned TF:
Completion: Contact Thierry Coste and Laurent Guise

Discuss in Upcoming No

Meeting:

Description

Optionality in DOl NamPIt, PhyNam resp. in ICD/IID file: IED.manufacturer, .IED.type, makes a device recognition in a machine to
machine environment almost impossible.

Product standard could be more strict also for SCL files. Engineering guideline could also address the issue (system management
TF?).

History

#1 - 06/21/2022 09:20 AM - Carlos Rodriguez del Castillo
- Status changed from New to Resolved
- WG10 Proposal changed from To be discussed in the context of the new TF, decided to be created in Sochi, in charge of discussing IED

specifications and engineering processes.

(20180613)

Product standard could be more strict also for SCL files. Engineering guideline could also address the issue (system management TF?). to To be
discussed in the context of the new TF, decided to be created in Sochi, in charge of discussing IED specifications and engineering
processes.(20180613)Product standard could be more strict also for SCL files. Engineering guideline could also address the issue (system
management TF?).

- Estimated Completion changed from 2019 (first draft)
Draft is not still available. Contact Thierry Coste and Laurent Guise to 2019 (first draft)Draft is not still available. Contact Thierry Coste and Laurent
Guise

- Discuss in Upcoming Meeting set to No
- To discuss in WG10 set to No

- Short Proposal changed from Ask Thierry for clarifications and for completion on following proposals.

1. If this request is for offline use only, then specify that manufacturer and type value appears in the ICD file.

04/09/2024 12




2. If this request if for online use, then add restriction that valKind shall not be conf on this attributes. to Ask Thierry for clarifications and for completion
on following proposals.1. If this request is for offline use only, then specify that manufacturer and type value appears in the ICD file. 2. If this request if
for online use, then add restriction that valKind shall not be conf on this attributes.

Check before end of year 2022.

#2 - 05/09/2023 08:47 AM - Carlos Rodriguez del Castillo
- Discuss in Upcoming Meeting changed from No to Yes
- Standard(s) changed from 90-16 to 80-7

- Needs More Information set to No

The request is probably to change the presence condition from O to M for these data objects and also to be present at SCL.
90-16 described use cases, 80-7 is the specification document.
We have to follow it. Contact 80-7 TF leader.

#3 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No
